html{overflow-x:auto;}
BODY{font-family:'Play', Arial, sans-serif;letter-spacing:3px;font-size:14px;color:#b1b4b2;margin:0px;padding:0px;background-color:#3f4d47;text-align:center;background-image:url(/i/penta.jpg);background-position:center top;background-repeat:no-repeat;}
a:link, a:visited, a:active{text-decoration:none;color:#E7AA11}
a:hover{color:#F5D681;text-decoration:none}
#main{text-align:left;width:100%;margin-left:auto;margin-right:auto;max-width:1126px;position:relative;}
#logo{text-align:center;margin-top:28px;}
#logo img{opacity:.8;}
#logo img:hover{opacity:1;}
#menu{width:80%;height:73px;margin-left:auto;margin-right:auto;text-align:center;vertical-align:middle;}
.menu_in{padding-top:19px;}
#menu a{font-weight:bold;font-size:18px;margin:0 14px;}
.no-pad-r{margin-right:0 !important;}
.m-top-14{margin-top:20px;}
.block_left{float:left;width:calc(50% - 10px);background-color:#4c5d55;}
.block_right{float:right;width:calc(50% - 10px);background-color:#4c5d55;}
.block_center{width:100%;background-color:#4c5d55;}
.block_header{padding:30px;font-weight:bold;text-transform:uppercase}
.block_bottom{width:100%;letter-spacing:2px;padding-bottom:30px;}
.pad-30{padding:30px 30px 0 30px;}
.pad-0{padding:0 !important;}
.mar-b-0{margin-bottom:0 !important;}
.rad-5{border-radius:3px;}
.centered{text-align:center;}
.vc{vertical-align:middle;}
.soc{padding:17px;}
.soc a{opacity:.8;margin:0 15px}
.soc a:hover{opacity:1;}
.yab{width:calc(50% - 7px);float:right;text-align:right;height:44px;line-height:44px;}
.copyright{width:calc(50% - 7px);float:left;vertical-align:middle;text-align:left;}
.dopblock{padding:30px;letter-spacing:2px;margin:0 auto;max-width:1066px;}
.about{background-image:url(i/about_bg.jpg);background-repeat:no-repeat;background-position:center top;line-height:30px;text-shadow:2px 2px 2px rgba(0,0,0,0.3);}
.music{line-height:30px;}
.fname{text-transform: lowercase;}
.frame_op{opacity:.8;}
.project{padding:0 0 60px;position:relative;border-radius:5px;color:#ccc;font-size:18px;font-weight:bold;}
.project .scr{border-radius:5px;box-shadow:0px 5px 0 rgba(0,0,0,0.2);}
.tut{padding:50px 0;margin-bottom:40px;position:relative;border-radius:5px;cursor:pointer;box-shadow:0px 5px 0 rgba(0,0,0,0.2);}
.tutname{position:relative;top:0px;max-width:587px;z-index:2;margin:0 auto;text-shadow:-1px -1px 0 rgba(0,0,0,0.3), 1px -1px 0 rgba(0,0,0,0.3), -1px 1px 0 rgba(0,0,0,0.3), 1px 1px 0 rgba(0,0,0,0.3);color:#ccc;font-size:18px;font-weight:bold;background-color:rgba(0,0,0,0.4);border-radius:5px;padding:1px 0 10px;}
.tut:before{width:100%;height:100%;content:"";position:absolute;background:#4c5d55;left:0;opacity:0.3;top:0;z-index:1;border-radius:5px;}
.moreop:before{opacity:0.2;}
.moreop2:before{opacity:0.4;}
.mainblock{display:inline-block;vertical-align:top;text-align:left;}
.news-b{background:#4c5d55;height:125px;cursor:pointer;position:relative;padding-right:17px;border-top:14px solid #3f4d47;letter-spacing:2px;}
.news-b:hover{background:#57675f}
.news-thumb{clear:left;float:left;margin:0px 17px 0px 0px;height:125px;width:225px;}
.news-b .news-h3{margin:10px;}
.news-b .news-h3 a{font-weight:bold;font-size:14px;}
.news-b .nfo{color:#a3a3a3;font-size:12px;margin-bottom:12px;position:absolute;bottom:0px;left:242px;}
.news-more{padding:30px;text-align:right;border-top:14px solid #3f4d47;letter-spacing:2px;}
@font-face{font-family:'Play';font-style:normal;font-weight:400;src:local('Play'), local('Play-Regular'), url(/i/font/Play-Regular-cyr-ext.woff2) format('woff2');unicode-range:U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
@font-face{font-family:'Play';font-style:normal;font-weight:400;src:local('Play'), local('Play-Regular'), url(/i/font/Play-Regular-cyr.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Play';font-style:normal;font-weight:400;src:local('Play'), local('Play-Regular'), url(/i/font/Play-Regular-lat-ext.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Play';font-style:normal;font-weight:400;src:local('Play'), local('Play-Regular'), url(/i/font/Play-Regular-lat.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;}
@font-face{font-family:'Play';font-style:normal;font-weight:700;src:local('Play Bold'), local('Play-Bold'), url(/i/font/Play-Bold-cyr-ext.woff2) format('woff2');unicode-range:U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;}
@font-face{font-family:'Play';font-style:normal;font-weight:700;src:local('Play Bold'), local('Play-Bold'), url(/i/font/Play-Bold-cyr.woff2) format('woff2');unicode-range:U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;}
@font-face{font-family:'Play';font-style:normal;font-weight:700;src:local('Play Bold'), local('Play-Bold'), url(/i/font/Play-Bold-lat-ext.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Play';font-style:normal;font-weight:700;src:local('Play Bold'), local('Play-Bold'), url(/i/font/Play-Bold-lat.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;}
@font-face{font-family:'Play';font-style:normal;font-weight:400;src:local('Play'), local('Play-Regular'), url(/i/font/Play-Regular.woff) format('woff');}
@font-face{font-family:'Play';font-style:normal;font-weight:700;src:local('Play Bold'), local('Play-Bold'), url(/i/font/Play-Bold.woff) format('woff');}
@media only screen and (max-width:1146px){#main{max-width:inherit;}
.block_left{width:calc(50% - 30px);margin:0 20px 0 10px;}
.block_right{width:calc(50% - 10px);margin:0 10px 0 0;}
.block_center{width:calc(100% - 20px);margin:30px 10px 0;}
.dopblock{padding:0;max-width:inherit;}
.dopblock img{max-width:calc(100% - 20px);height:auto;}
.music{line-height:22px;}
.scr{margin-bottom:10px;}
.muz, .project{padding:1px 10px;font-size:14px;}
#menu{height:auto;line-height:59px;width:calc(100% - 20px);padding:0 10px;}
#menu a{margin:0 13px;}
.menu_in a:after{padding-top:0;}
.menu_in{padding-top:0;}
.tut{max-width:1066px;margin-right:auto;margin-left:auto;}
.imbout{padding-top:10px;}
}
@media only screen and (max-width:899px){.block_left{width:calc(100% - 20px);margin:0 10px 30px;}
.block_right{width:calc(100% - 20px);margin:0 10px;}
.block_header{padding:14px;}
.news-more{padding:14px;}
#logo img{max-width:calc(100% - 20px);height:auto;padding:0 10px;}
.tutname{font-size:12px;line-height:28px;}
}
@media only screen and (max-width:449px){.news-b{padding-right:0;overflow:hidden;height:auto;}
.news-thumb{max-width:50%;height:auto;}
.news-b .nfo{display:none;left:calc(50% + 17px);}
.fname {display:none;}
}